<mamecheat version="1">

  <cheat desc="Infinite Ghost Energy">
    <script state="run">
      <action>maincpu.pb@FF9E51=C8</action>
      <action>maincpu.pb@FF9E53=C8</action>
      <action>maincpu.pb@FFFFBF=C8</action>
    </script>
  </cheat>

  <cheat desc="Infinite Player Energy">
    <script state="run">
      <action>maincpu.pb@FF9F2D=64</action>
    </script>
  </cheat>

  <cheat desc="Drain All Player Energy Now!"> <comment>Get hit to be Ghost</comment>
    <script state="on">
      <action>maincpu.pb@FF9F2D=01</action>
    </script>
  </cheat>

  <cheat desc="Invincibility">
    <script state="run">
      <action>maincpu.pb@FF9ED6=80</action>
    </script>
  </cheat>

  <cheat desc="Next Shot Kills Boss Now!">
    <script state="on">
      <action>maincpu.pb@FFE835=01</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
